



*{margin:0px; padding:0px;}



img{border:0px;}



a{text-decoration:none; outline:none;}



.flr{float:right;}



.flt{float:left;}



.clr{clear:both;}



p,ul,li,span,h1,h2,h3,h4,h5,h6{margin:0px; padding:0px;}



body{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000;}



#wrapper{width:960px; margin:0 auto;}



.header{height:109px; padding:0px; background:url(../images/header-bg.png) no-repeat}



.logo{padding:20px 0 0 12px; width:535px;}



.social{width:398px;}



.social img{padding:10px 0 0 0;}



.icon{ margin:-20px 0 0 0;}



.icon p {color:#ba1819; font-size:22px; padding:0px 0 0 180px;}



.icon ul{list-style:none; padding:0x; margin:-19px 0 0 10px;}



.icon ul li{padding:0 5px 0 0; float:left; display:block;}



.nav{border-radius:5px; background:#a9af01; height:55px; width:960px; margin-top:12px}



.nav ul{list-style:none;}



.nav ul li{float:left; display:block; line-height:55px;  color:#fff; font-size:17px;}



.nav ul li a{color:#fff; display:block; padding:0 25px 0 25px;}



.nav ul li a:hover{background:#ba1819;  display:block; float:left;}

.On{background:#ba1819;  display:block; float:left;}

.baner{padding:0px;border-top:1px solid #ccc;}



.news{background-color:#353535; width:292px; height:345px; padding:0 0 0 7px; border-top:1px solid #ccc;}



.news h2{font-size:18px; color:#d7de14; padding-top:17px}



.news p{font-size:13px; padding:10px 0 0 0; color:#fff;}



.input{ width:241px; height:33px; background:none; border-radius:5px; background:#9e9e9e; margin:8px 0; border:1px solid #151515;}



.news span{color:#fff;font-size:13px;}



.submit{background:url(../images/submit.jpg) no-repeat; width:71px; height:25px; border-radius:4px; }



.submit p{padding:3px 0 0 12px; color:#fff; font-size:13px;}



.submit p a{color:#fff;}



.container{padding:0px; min-height:300px;}



.paint{height:100px; background:#4b89dd; border-radius:0 0 8px 8px;}



.box{padding:0 34px; border-right:2px solid #4f7fc0; height:100px;}



.box h2{font-size:20px; color:#d7de14; padding:35px 0 0 10px; font-weight:normal;}



.box img{padding:25px 0 0 0;}



.box p{padding:10px 0 0 0; color:#fff; width:245px; line-height:20px; font-size:14px;}



.box p span{background:url(../images/read.png) no-repeat right 8px;}



.main{padding:21px 0 0 0;}



.box p span a{color:#fff;}



.box p span a:hover{color:#fff; text-decoration:underline;}



.service{width:267px; border-right:1px solid #e2e2e2; margin:0 0 0 20px; }



.service h2{ color:#929800; font-size:23px;  border-bottom:1px solid #e2e2e2; width:240px;}



.service ul{list-style:none; width:240px; }



.service ul li{padding:9px;  background:url(../images/li-bg.png) no-repeat left center;  border-bottom:1px solid #e2e2e2;}



.service ul li a{color:#000;}



.service ul li a:hover{color:#d7de14;}



.content, .welcome{ margin: 0 0px 0 28px;}



.content h2, .welcome h2{color:#ba1819; font-size:23px;  border-bottom:1px solid #e2e2e2; width:610px;}



.content img, .welcome img{padding:6px 0 0 0;}



.content p, .welcome p{padding:10px 0 0 0; line-height:22px; width:610px;}



.content p span, .welcome p span{color:#bfc516;}



.content { width:630px;}



.content h2 {



		width:610px; margin-bottom:15px; }



.content img.image {  margin-right: 15px; padding:2px; border: solid 1px #eee; }



.content p { width:610px; padding:10px 10px;}



.hcontent { padding-left:41px; line-height:20px}



.read-more{padding:0px;}



.read-more p{color:#bfc516;}



.read-more p a{color:#bfc516;  text-decoration:underline;}



.read-more p a:hover{text-decoration:none;}



.pad,.mar{border:none;}



.footer{height:223px; background:#2e2e2e; width:960px; margin:20px auto; clear:both;}



.links{margin:0px 0 39px 36px; padding:15px 0 0 0; width:200px; border-right:



2px solid #373636; position:relative;}



.links h2{font-weight:19px; color:#d7de14; padding:20px 0 10px 0; }



.links ul{padding:0px; list-style:none;}



.links ul li{padding:0px; line-height:22px; color:#fff;}



.links p span{line-height:22px; color:#fff; font-size:12px; padding:0 0 0 30px;}



.links ul li a{color:#fff;}



.links ul li a:hover{color:#d7de14;}



.links p{line-height:22px; color:#fff;}



.links span {color:#de1919; font-size:14px;}



.phone{position:absolute; top:78px; right:7px; }



.power p{padding:0px; color:#fff; padding:0 10px;}



.power p span{color:#d7de14;}



.power p span a{color:#d7de14;}



.power p span a:hover{text-decoration:underline;}



.inner{padding:20px 0 0 10px; background:#f1f1f5; min-height:300px}



.inner p{font-weight:bold; font-size:14px;}



	Contact us 



*/



div.box {



	padding:5px;



	background:#f9f9f9 ;



}	



div.box .input-text{



border:1px solid #3b6e22;



color:#666666;



}











div.box label{



display:block;



padding-top:3px;



margin-bottom:3px;



color:#555555;



background:#fdfdfd;



padding:5px;



}







div.box label span{



display:block;



float:left;



padding-right:6px;



width:130px;



text-align:left;



font-weight:normal;



}





div.box label span{



display:inline-block;







}



div.box label span{



display:block;



float:left;







}



input.txtbox {



	width:200px;



}







.Button1



{



	background:url(../images/Button1Left.gif) no-repeat left;



	padding:4px 0;



	color:#FFF;



	font-weight:bold;



	text-decoration:none;



}



.Button1 strong



{



	background:url(../images/Button1Right.gif) no-repeat right 0;



	padding:4px 21px 4px 10px;



	text-decoration:none;



	height:23px;



	float:none;



}



.Button1:hover, .Button1:hover strong



{



	color:#000;



}	







div.box label.error {



	padding-left:135px ;



	color: red;



	font-size:12px;



}



.redstar { color:red;}	



.error{color:#FF0000; padding-left:13px; margin:0;}



.zip {margin:0px; float:left;}



.zip ul li{margin:0px; float:left; width:25px; color:#FFFFFF; list-style:none;}



#locationarea {



    background: none repeat scroll 0 0 #33342F;



    float: left;



    padding: 10px;



    width: 940px;



}



#locationarea ul {



    float: left;



    list-style: none outside none;



    margin: 0;



    padding-left: 0;



    text-align: left;



    width: 150px;



}



#locationarea ul li a{ color:#FFFFFF !important; font-size:12px;}

#locationarea ul li { padding:5px 0; }

#locationarea ul li a:hover{ color:#ff0000 !important;text-decoration:underline;}



#towcar {



	width:150px;



	float:left;



	margin:0px;



	}



	#towcarservice {



	width:150px;



	float:left;



	margin:0px;



	}



	#24hourtowing {



	width:150px;



	float:left;



	margin:0px;



	}



	#towingvehicle {



	width:150px;



	float:left;



	margin:0px;



	}



	#twovehicle {



	width:150px;



	float:left;



	margin:0px;



	}



	#emergencytowing {



	width:150px;



	float:left;



	margin:0px;



	padding:0px;



	}



	#towmanhattan a{



	font-size:8pt;



	color:#0099CC;



	text-decoration:none;



	}



	#towmanhattan a:hover{



	text-decoration:underline;



	}

	#locationarea #emergencytowing {float:right;}

		#locationarea #emergencytowing, #locationarea #twovehicle { width:163px; }

.fText

{

color:#ba1819;

font-size:22px;

padding-top:15px;



}

.redButton{

background-color:#CE090C;

border:3px outset #CE081C;

height:40px;

font-family:Arial, Helvetica, sans-serif;

font-weight:bold;

color:#FFF;

cursor:pointer;

-moz-border-radius: 6px;

border-radius: 6px;

}

.serviceL

{

color:#000;

text-decoration:underline;

}

.serviceL:hover{

color:#BA1819;

}

